a { 
    text-decoration: none; color: black;
}
ul { 
    list-style: none;
    padding-left: 0; 
}
li { 
    list-style: none; 
    padding-left: 0;
}

@font-face {
    font-family: 'MaplestoryOTFBold';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_20-04@2.1/MaplestoryOTFBold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'GyeonggiTitleM';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_one@1.0/GyeonggiTitleM.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

html {
    font-family: 'MaplestoryOTFBold';
}

div.Fn {
    font-family: 'GyeonggiTitleM';
}

body {
    margin: 0;
    padding: 0;
}
    
header { 
    display: flex; 
    justify-content: space-between; 
}
    
header img {
    width: 200px; 
    padding: 0px 40px;
}
    
header nav ul {
    display: flex; 
    text-align: center;
}
    
header nav ul li a { 
    display: inline-block; 
    font-size: large; 
    padding: 15px 40px; 
    width: 150px;
    font-size: 30px;
    transition: all 0.5s;
}
    
header nav ul li:hover a {
    color: #22aee5;
}

header1 img {
    float: left;
}

header1 nav ul {
    display:flex; 
    justify-content: space-between; 
}

header1 nav ul.cen img {
    width: 100vw;
}

header1 nav ul li a { 
    display: inline-block; 
    font-size: large; 
    padding: 0px 10px; 
    font-size: 30px;
    transition: all 0.5s;
}

header1 nav ul li:hover a {
    color: #22aee5;
}

div h1{
    font-size: 40px;
}

div.all h1.prol {
    text-align: center;
}

div.all div.left{
    width: 20vw;
}

div.all div.left img {
    width: 700px;
    padding: 100px;
    text-align: center;
}
    
div.all div.right {
    float: right;
    width: 50vw;
    height: 660px;
    overflow:scroll; 
    transform: translateY(-100%);
}

div.all div.right img {
    width: 300px;
}

div.all div.right a {
    font-size: 45px;
    transition: all 0.5s;
    display : flex;
    justify-content : center;
    color: #B4C8BB;
}
    
div.all div.right ul li:hover a {
    color: #22aee5;
}

div.all div.right ul.Fna a{
    font-size: 45px;
    transition: all 0.5s;
    display : flex;
    justify-content : center;
    color: RGB(141, 41, 41);
}
    
div.all div.right ul.Fna li:hover a {
    color: #6d6d6d;
}